---

# common variables
aptcachetime: 3600
locale: "en_US.UTF-8"
localuser: "{{ lookup('env','USER') }}"
localhome: "{{ lookup('env','HOME') }}"

# containerd
containerd_version: 1.2.13-1
activate_containerd: true
crictl_version: v1.18.0
activate_nvidia: false
ignore_nvidia_fail: false
containerd_ubuntu_version: xenial

